\name{ncrhomologyHGID}
\alias{ncrhomologyHGID}
\title{A vector containing all the HomoloGeneIDs for Neurospora crassa}
\description{
  ncrhomologyHGID is a vector containing all the HomoloGeneIDs for
  Neurospora crassa. A HomoloGeneID is a unique identifier used by
  NCBI to represent a sequence in a given organism 
}
\details{
  The HomoloGeneIDs can be used to obtain data for all the homologous
  genes in other organisms using the environment ncrhomologyDATA.

  ncrhomologyDATA is an R environment that maps HomoloGeneIds from
  Neurospora crassa to other species. Consult the ncrhomologyDATA help page for
  more information.
      
  Mappings contained in homology5141 were based on data provided
  by HomoloGene.
  
  HomoloGene:\url{ ftp://ftp.ncbi.nih.gov/pub/HomoloGene/old/hmlg.ftp}. Built: HomoloGene built date not available

  Packagebuilt Tue Oct  4 20:04:40 2005
}
\references{
\url{http://www.ncbi.nih.gov/entrez/query.fcgi?db=homologene}
}
\examples{
    require("annotate") || stop("annotate unavailable")
    get(ncrhomologyHGID[1], ncrhomologyDATA)
}
\keyword{datasets}

